copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=index.php
remote.connection=mutallde-e98f70
remote.directory=/real_estate
remote.upload=ON_SAVE
run.as=REMOTE
url=http://mutallde.co.ke
